
.now{
    background-color: rgb(172, 174, 175);
    width: 1250px;
    margin: 0 auto;
    }
    
    .name{
    text-align: center;
    width: 1050px;
    padding-left: 170px;
    }
    .name_description{
    border-width: 2px ;
    border-style: solid ;
    border-color: rgb(177, 175, 175);
    
    }
    .time_line{
        background: rgb(150, 148, 148);
    }
    .photo{
    text-align: center;
    width: 1050px;
    border-width: 2px ;
    border-style: solid ;
    border-color: rgb(177, 175, 175);
    margin-left: 170px;
    margin-right: 170px;
    
    }
    img.img{
    border-radius: 50%;
    overflow: hidden;
    }
    .history{
        width: 1050px;
        margin-left: 170px;
    }
    .item{
        color: black;
    }
    .history_header{
    
    }
    .history_years{
        margin-left: 0px;
    }
    .history_link{
        text-align: center;
    }
    .link{
        color: blue;
    }